            /* user styles */

            /* styles are what change the color and sizes of stuff on your site. */

            /* these are variables that are being used in the code
    these tended to confuse some people, so I only kept 
    the images as variables */

            :root {
                --header-image: url('https://sadhost.neocities.org/images/layouts/wp.jpeg');
                --body-bg-image: url('https://scottisokay.neocities.org/Clear_Day_Bkgrd.jpg');
                

                /* colors */
                --content: #43256E;
            }

           
            body {
                font-family: 'Times New Roman', serif;
                line-height: 1.2;
                margin: 50;
                padding-top: 50px;
                background-color: #08031A;
                background-size: 300px;
                color: #5f564b;
                background-image: var(--body-bg-image);
            }
            
      /* text alt styles */
            
            .centerText {
                text-align: center;
            }

            .smallText {
                font-size: 0.8em;
            }
            
            .justified {
    text-align: justify;
            }
            
            @media only screen and (max-width: 600px) {
                body {
                    padding-top: 30;   /* adjusts the top padding on mobile */
            }
          }

            * {
                box-sizing: border-box;
            }

            /* below this line is CSS for the layout */

            /* the "container" is what wraps your entire website */
            /* if you want something (like the header) to be Wider than
    the other elements, you will need to move that div outside
    of the container */
            #container {
                max-width: 700px;
                /* this is the width of your layout! */
                /* if you change the above value, scroll to the bottom
      and change the media query according to the comment! */
                margin: 0 auto;
                /* this centers the entire page */
            }

            /* the area below is for all links on your page
    EXCEPT for the navigation */
            #container a {
                color: #6666ff;
                font-weight: bold;
            }
            
            #container a:hover {
                text-decoration: underline;
                color: #9999ff;
            }

            #header {
                width: 100%;
                height: 150px;
                /* this is only for a background image! */
                /* if you want to put images IN the header, 
      you can add them directly to the <div id="header"></div> element! */
                background-size: 100%;
                
            }
            
            #header {
              position: relative; /* this lets children position relative to it */
              overflow: visible;  /* allows the image to spill outside */
            }
            
            #headerImage {
              position: absolute;
              top: -77px;     /* move up */
              left: 25%;      /* center horizontally */
              transform: translateX(-60%);
    
              width: 300px;   /* adjust size */
    
              z-index: 10;    /* puts it in front of everything */
             pointer-events: none;

            }

@media only screen and (max-width: 600px) {
    #headerImage {
        transform: translateY(17px) translateX(-180px);
        scale:80%;
    }
}

            /* navigation section!! */
            #navbar {
                height: 50px;
                background-color: #c7b299;
                /* navbar color */
                width: 100%;
                box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.3);
            }

            #navbar ul {
                display: flex;
                padding: 0px;
                margin: 0;
                height: 100%;
                list-style-type: none;
                justify-content: right;
            }

            #navbar li {
                display: flex;
                align-items: center;
                height: 100%;
            }

            /* navigation links*/
            #navbar li a {
                color: #323232;
                /* navbar text color */
                font-weight: 800;
                text-decoration: none;
                
                padding: 6px 12px;
                border: 2px outset #99866f;
                background-color: #eee885;
                box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.3);
                
                position: relative;
                transition: 0.1s;
                
                margin-right:8px;
                
                line-height: 1.2;
                
            }

            /* navigation link when a link is hovered over */
            #navbar li a:hover {
                color: #6f603d;
                background-color: #f3ed8c;
                bottom: 1px;
                
                
                text-decoration: underline;
            }
            
      @media (max-width: 600px) {
    #navbar ul {
        display: flex;
        padding: 0 10px;      /* optional side padding */
    }

    #navbar li a {
        margin-right: 4px;       /* remove desktop spacing on mobile */
        padding: 4px 10px;     /* adjust size for mobile */
    }

    #navbar li:nth-child(2) {
        margin-right: auto;    /* creates the gap between groups */
    }
}
            #flex {
                display: flex;
            }

            /* this colors BOTH sidebars
    if you want to style them separately,
    create styles for #leftSidebar and #rightSidebar */
            aside {
                background-color: #241445;
                width: 200px;
                padding: 20px;
                font-size: smaller;
                /* this makes the sidebar text slightly smaller */
            }


            /* this is the color of the main content area,
    between the sidebars! */
            main {
                background-color: #eee884;
                flex: 1;
                padding: 20px;
                box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.3);

                order: 2;
            }

            /* what's this "order" stuff about??
    allow me to explain!
    if you're using both sidebars, the "order" value
    tells the CSS the order in which to display them.
    left sidebar is 1, content is 2, and right sidebar is 3! */

            */ #leftSidebar {
                order: 1;
            }

            #rightSidebar {
                order: 3;
            }

            #footer {
                background-color: #5f564b;
                width: 100%;
                height: 40px;
                padding: 10px;
                color: white;
                margin-bottom: 40px;
                box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.3);

                overflow: hidden;        /* hides text outside */
                position: relative;
                
            }

           .marquee-text {
                position: absolute;
                white-space: nowrap;     /* keeps text in one line */
                
                
    
                animation: scrollText 10s linear infinite;
            }

            /* animation */
                @keyframes scrollText {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
            
            

            h1,
            h2,
            h3 {
                color: #009966;
            }

            h1 {
                font-size: 22px;
                margin-top:0;
            }

            strong {
                /* this styles bold text */
                color: #c6e6f9;
            }

            /* this is just a cool box, it's the darker colored one */
            .box {
                background-color: #ccffff;
                border: 3px double #5f564b;
                width: 40%;
                float: right;
                padding: 10px;
                box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.3);

            }
            
            .box img {
                max-width: 100%;
                height: auto;
                display: block;
                margin: 0 auto;
            }

            .box p {
                margin: 0;
                padding-top: 8px;
            }
            
            .buttonbox {
                background-color: #ccdfff;
                border: 3px double #5f564b;
                width: 100%;
                padding: 10px;
                box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.3);
                text-align: center;
                
            }
            
            .buttonbox a:hover {
                position: relative;
                bottom: 1px;
            }

            /* CSS for extras */

            #topBar {
                width: 100%;
                height: 30px;
                padding: 10px;
                font-size: smaller;
                background-color: #13092D;
            }
            

            .player-label {
              color: #323232;
              font-weight: bold;

}


            /* BELOW THIS POINT IS MEDIA QUERY */

            /* so you wanna change the width of your page? 
    by default, the container width is 900px.
    in order to keep things responsive, take your new height,
    and then subtrack it by 100. use this new number as the 
    "max-width" value below
    */

            @media only screen and (max-width: 600px) {
                #flex {
                    flex-wrap: wrap;
                }

                aside {
                    width: 100%;
                }

                /* the order of the items is adjusted here for responsiveness!
      since the sidebars would be too small on a mobile device.
      feel free to play around with the order!
      */
                main {
                    order: 1;
                }

                #leftSidebar {
                    order: 2;
                }

                #rightSidebar {
                    order: 3;
                }

                #navbar ul {
                    flex-wrap: wrap;
                }
            }
